<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="theme">#FF347FFF</color>

    <color name="gary999">#999999</color>
    <color name="white">#ffffff</color>
    <color name="blue">#FF347FFF</color>
    <color name="garye6">#FFE6E6E6</color>
    <color name="app_color_f6">#f6f6f6</color>
    <color name="app_color_white">#FFFFFF</color>

</resources>